LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 10-28-2005, 11:58 PM   #1
manoj142
Member
 
Registered: Oct 2005
Posts: 31

Rep: Reputation: 15
Java1.5 [64bit] for AMD


Hi,

I have a server AMD Opteron with RHEL4.0 installed on it.

I have installed java1.5sdk [ 32 bit ] on it.

Now I want to install java1.5 [ 64 bit ] on it. I have downloaded the software but when I try to install it says conflict with java1.5 [ 32 bit ] & does'nt get installed

1) How can I install java1.5 [ 64 bit ]
2) If I plan to uninstall java1.5 [ 32 bit ] what are the steps to uninstall

If possible I need solution to no. [ 1 ] specified above.

Please help

Regards,

Manoj
 
Old 10-29-2005, 08:46 AM   #2
adz
Senior Member
 
Registered: Jun 2003
Location: Sydney
Distribution: Debian, FreeBSD
Posts: 1,713

Rep: Reputation: 53
You'd probably have problem having them both installed and therefore will have to remove the 32 bit version before installing the 64. I presume you installed it via an rpm package? If so, then an rpm -e <package name(s)> will uninstall any specified packages. You'd then install the 64 bit version the same way as you did the 32.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
suse10 problem for 64bit amd..... GEJOE DANIEL Suse/Novell 4 01-28-2006 12:00 AM
Best way to install 9.3 on an AMD 64bit system? elsmack Suse/Novell 5 05-09-2005 03:12 AM
help needed with Suse9.1 on 64bit AMD hasan Linux - Enterprise 1 09-24-2004 06:14 PM
Newbie: Slackware 64bit AMD support (x86-64)? 270673 Slackware 1 07-15-2004 08:57 PM
Need to install Radeon 9800 on AMD 64bit SuSE 9.0 rogerptaylor Linux - Hardware 0 03-29-2004 08:26 AM


All times are GMT -5. The time now is 03:03 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration